[Mpeg2 video normal quality]
FormatName =NTSC DVD mpeg
FormatHint = 
TargetType =mpg
BeforePara =
Para = -target ntsc-dvd

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =48000
bAudioCustomBitRate =1
nAudioCustomBitRate =64.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =ac3 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =29.970030
bVideoCustomBitRate =1
nVideoCustomBitRate =6000

cMapAll     =0:v
cVideoCodec=mpeg2video
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =30
nVideoPadRight=30
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType =
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000



[Mpeg2 Video(mp2 audio)]
FormatName=NTSC DVD mpeg
FormatHint=
TargetType=mpg
BeforePara =
Para= -target ntsc-dvd

bDisableAudio=0
bAudioCustomSampleRate=0
nAudioCustomSampleRate=48000
bAudioCustomBitRate=1
nAudioCustomBitRate=64.000000

nAudioChannel=2
bAudioCustomVolume=0
nAudioVolume=255

cSubtitlePath =
cAudioCodec=mp2

bDisableVideo=0

bVideoHighQuality=0

bVideoCustomFrameRate=1
nVideoCustomFrameRate=29.970030
bVideoCustomBitRate=1
nVideoCustomBitRate=6000


cMapAll     =0:v
cVideoCodec=mpeg2video
cAudioMap =0:a:0

bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=30
nVideoPadRight=30
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=7
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType =
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000

[Mpeg2 quality lower quatlity]
FormatName=NTSC DVD mpeg
FormatHint=
TargetType=mpg
Para= -target ntsc-dvd
BeforePara=

bDisableAudio=0
bAudioCustomSampleRate=0
nAudioCustomSampleRate=48000
bAudioCustomBitRate=1
nAudioCustomBitRate=64.000000
nAudioChannel=2
bAudioCustomVolume=0
nAudioVolume=255
cSubtitlePath =
cAudioCodec=ac3
bDisableVideo=0
bVideoHighQuality=0
bVideoCustomFrameRate=1
nVideoCustomFrameRate=29.970030
nVideoBitRateLevel=5.000000
nVideoBitRateLevel2=0.000000
nVideoBitRateLevel3=0.000000
bVideoCustomBitRate=1
nVideoCustomBitRate=2500
cMapAll     =0:v
cVideoCodec=mpeg2video
cAudioMap =0:a:0
bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=30
nVideoPadRight=30
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0
nVideoRiszeOption=7
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3
bCanBurn=0
BurnType=


[Mpeg2 video high quality]
FormatName=NTSC DVD mpeg
FormatHint=
TargetType=mpg
Para= -target ntsc-dvd
BeforePara=

bDisableAudio=0
bAudioCustomSampleRate=0
nAudioCustomSampleRate=48000
bAudioCustomBitRate=1
nAudioCustomBitRate=64.000000
nAudioChannel=2
bAudioCustomVolume=0
nAudioVolume=255
cSubtitlePath =
cAudioCodec=ac3
bDisableVideo=0
bVideoHighQuality=0
bVideoCustomFrameRate=1
nVideoCustomFrameRate=29.970030
nVideoBitRateLevel=5.000000
nVideoBitRateLevel2=0.000000
nVideoBitRateLevel3=0.000000
bVideoCustomBitRate=1
nVideoCustomBitRate=9000
cMapAll     =0:v
cVideoCodec=mpeg2video
cAudioMap =0:a:0
bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=30
nVideoPadRight=30
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0
nVideoRiszeOption=7
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3
bCanBurn=0
BurnType=

[Mpeg2 video very low quatlity]
FormatName=NTSC DVD mpeg
FormatHint=
TargetType=mpg
Para= -target ntsc-dvd
BeforePara=
PostProcess=

bDisableAudio=0
bAudioCustomSampleRate=0
nAudioCustomSampleRate=48000
bAudioCustomBitRate=1
nAudioCustomBitRate=64.000000
nAudioChannel=2
bAudioCustomVolume=0
nAudioVolume=255
cSubtitlePath =
cAudioCodec=ac3
bDisableVideo=0
bVideoHighQuality=0
bVideoCustomFrameRate=1
nVideoCustomFrameRate=29.970030
nVideoBitRateLevel=5.000000
nVideoBitRateLevel2=0.000000
nVideoBitRateLevel3=0.000000
bVideoCustomBitRate=1
nVideoCustomBitRate=1150
cMapAll     =0:v
cVideoCodec=mpeg2video
cAudioMap =0:a:0
bVideoEnableCrop=0
nVideoCropLeft=0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0
bVideoEnablePad=0
nVideoPadLeft=30
nVideoPadRight=30
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0
nVideoRiszeOption=7
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3
bCanBurn=0
BurnType=
